---
- hosts: kraken_workers,kraken_firmware_workers,kraken_gpu_workers
  serial: "{{ serial | default('100%') }}"
  name: "Weka client"
  roles:
    - role: "weka-common"
    - role: "weka-client"
      tags: "weka-client"

